comparison interps/egobf/Makefile.in @ 996:859f9b4339e6

<Gregor> tar xf egobot.tar.xz
author HackBot
date Sun, 09 Dec 2012 19:30:08 +0000
parents
children
comparison
equal deleted inserted replaced
995:6883f5911eb7 996:859f9b4339e6
1 # Makefile.in generated by automake 1.9.3 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004 Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16 srcdir = @srcdir@
17 top_srcdir = @top_srcdir@
18 VPATH = @srcdir@
19 pkgdatadir = $(datadir)/@PACKAGE@
20 pkglibdir = $(libdir)/@PACKAGE@
21 pkgincludedir = $(includedir)/@PACKAGE@
22 top_builddir = .
23 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
24 INSTALL = @INSTALL@
25 install_sh_DATA = $(install_sh) -c -m 644
26 install_sh_PROGRAM = $(install_sh) -c
27 install_sh_SCRIPT = $(install_sh) -c
28 INSTALL_HEADER = $(INSTALL_DATA)
29 transform = $(program_transform_name)
30 NORMAL_INSTALL = :
31 PRE_INSTALL = :
32 POST_INSTALL = :
33 NORMAL_UNINSTALL = :
34 PRE_UNINSTALL = :
35 POST_UNINSTALL = :
36 subdir = .
37 DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
38 $(srcdir)/Makefile.in $(srcdir)/config.h.in \
39 $(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
40 scripts/compile scripts/depcomp scripts/install-sh \
41 scripts/missing
42 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
43 am__aclocal_m4_deps = $(top_srcdir)/configure.ac
44 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
45 $(ACLOCAL_M4)
46 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
47 configure.lineno configure.status.lineno
48 mkinstalldirs = $(install_sh) -d
49 CONFIG_HEADER = config.h
50 CONFIG_CLEAN_FILES =
51 SOURCES =
52 DIST_SOURCES =
53 RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
54 html-recursive info-recursive install-data-recursive \
55 install-exec-recursive install-info-recursive \
56 install-recursive installcheck-recursive installdirs-recursive \
57 pdf-recursive ps-recursive uninstall-info-recursive \
58 uninstall-recursive
59 ETAGS = etags
60 CTAGS = ctags
61 DIST_SUBDIRS = $(SUBDIRS)
62 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
63 distdir = $(PACKAGE)-$(VERSION)
64 top_distdir = $(distdir)
65 am__remove_distdir = \
66 { test ! -d $(distdir) \
67 || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
68 && rm -fr $(distdir); }; }
69 DIST_ARCHIVES = $(distdir).tar.gz
70 GZIP_ENV = --best
71 distuninstallcheck_listfiles = find . -type f -print
72 distcleancheck_listfiles = find . -type f -print
73 ACLOCAL = @ACLOCAL@
74 AMDEP_FALSE = @AMDEP_FALSE@
75 AMDEP_TRUE = @AMDEP_TRUE@
76 AMTAR = @AMTAR@
77 AUTOCONF = @AUTOCONF@
78 AUTOHEADER = @AUTOHEADER@
79 AUTOMAKE = @AUTOMAKE@
80 AWK = @AWK@
81 CC = @CC@
82 CCDEPMODE = @CCDEPMODE@
83 CFLAGS = @CFLAGS@
84 CPP = @CPP@
85 CPPFLAGS = @CPPFLAGS@
86 CYGPATH_W = @CYGPATH_W@
87 DEFS = @DEFS@
88 DEPDIR = @DEPDIR@
89 ECHO_C = @ECHO_C@
90 ECHO_N = @ECHO_N@
91 ECHO_T = @ECHO_T@
92 EGREP = @EGREP@
93 EXEEXT = @EXEEXT@
94 INSTALL_DATA = @INSTALL_DATA@
95 INSTALL_PROGRAM = @INSTALL_PROGRAM@
96 INSTALL_SCRIPT = @INSTALL_SCRIPT@
97 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
98 LDFLAGS = @LDFLAGS@
99 LIBOBJS = @LIBOBJS@
100 LIBS = @LIBS@
101 LTLIBOBJS = @LTLIBOBJS@
102 MAKEINFO = @MAKEINFO@
103 OBJEXT = @OBJEXT@
104 PACKAGE = @PACKAGE@
105 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
106 PACKAGE_NAME = @PACKAGE_NAME@
107 PACKAGE_STRING = @PACKAGE_STRING@
108 PACKAGE_TARNAME = @PACKAGE_TARNAME@
109 PACKAGE_VERSION = @PACKAGE_VERSION@
110 PATH_SEPARATOR = @PATH_SEPARATOR@
111 SET_MAKE = @SET_MAKE@
112 SHELL = @SHELL@
113 STRIP = @STRIP@
114 USE_INT64_FALSE = @USE_INT64_FALSE@
115 USE_INT64_TRUE = @USE_INT64_TRUE@
116 VERSION = @VERSION@
117 ac_ct_CC = @ac_ct_CC@
118 ac_ct_STRIP = @ac_ct_STRIP@
119 am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
120 am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
121 am__include = @am__include@
122 am__leading_dot = @am__leading_dot@
123 am__quote = @am__quote@
124 am__tar = @am__tar@
125 am__untar = @am__untar@
126 bindir = @bindir@
127 build_alias = @build_alias@
128 datadir = @datadir@
129 exec_prefix = @exec_prefix@
130 host_alias = @host_alias@
131 includedir = @includedir@
132 infodir = @infodir@
133 install_sh = @install_sh@
134 libdir = @libdir@
135 libexecdir = @libexecdir@
136 localstatedir = @localstatedir@
137 mandir = @mandir@
138 mkdir_p = @mkdir_p@
139 oldincludedir = @oldincludedir@
140 prefix = @prefix@
141 program_transform_name = @program_transform_name@
142 sbindir = @sbindir@
143 sharedstatedir = @sharedstatedir@
144 sysconfdir = @sysconfdir@
145 target_alias = @target_alias@
146 SUBDIRS = src
147 all: config.h
148 $(MAKE) $(AM_MAKEFLAGS) all-recursive
149
150 .SUFFIXES:
151 am--refresh:
152 @:
153 $(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
154 @for dep in $?; do \
155 case '$(am__configure_deps)' in \
156 *$$dep*) \
157 echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
158 cd $(srcdir) && $(AUTOMAKE) --gnu \
159 && exit 0; \
160 exit 1;; \
161 esac; \
162 done; \
163 echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu Makefile'; \
164 cd $(top_srcdir) && \
165 $(AUTOMAKE) --gnu Makefile
166 .PRECIOUS: Makefile
167 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
168 @case '$?' in \
169 *config.status*) \
170 echo ' $(SHELL) ./config.status'; \
171 $(SHELL) ./config.status;; \
172 *) \
173 echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
174 cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
175 esac;
176
177 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
178 $(SHELL) ./config.status --recheck
179
180 $(top_srcdir)/configure: $(am__configure_deps)
181 cd $(srcdir) && $(AUTOCONF)
182 $(ACLOCAL_M4): $(am__aclocal_m4_deps)
183 cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
184
185 config.h: stamp-h1
186 @if test ! -f $@; then \
187 rm -f stamp-h1; \
188 $(MAKE) stamp-h1; \
189 else :; fi
190
191 stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
192 @rm -f stamp-h1
193 cd $(top_builddir) && $(SHELL) ./config.status config.h
194 $(srcdir)/config.h.in: $(am__configure_deps)
195 cd $(top_srcdir) && $(AUTOHEADER)
196 rm -f stamp-h1
197 touch $@
198
199 distclean-hdr:
200 -rm -f config.h stamp-h1
201 uninstall-info-am:
202
203 # This directory's subdirectories are mostly independent; you can cd
204 # into them and run `make' without going through this Makefile.
205 # To change the values of `make' variables: instead of editing Makefiles,
206 # (1) if the variable is set in `config.status', edit `config.status'
207 # (which will cause the Makefiles to be regenerated when you run `make');
208 # (2) otherwise, pass the desired values on the `make' command line.
209 $(RECURSIVE_TARGETS):
210 @set fnord $$MAKEFLAGS; amf=$$2; \
211 dot_seen=no; \
212 target=`echo $@ | sed s/-recursive//`; \
213 list='$(SUBDIRS)'; for subdir in $$list; do \
214 echo "Making $$target in $$subdir"; \
215 if test "$$subdir" = "."; then \
216 dot_seen=yes; \
217 local_target="$$target-am"; \
218 else \
219 local_target="$$target"; \
220 fi; \
221 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
222 || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
223 done; \
224 if test "$$dot_seen" = "no"; then \
225 $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
226 fi; test -z "$$fail"
227
228 mostlyclean-recursive clean-recursive distclean-recursive \
229 maintainer-clean-recursive:
230 @set fnord $$MAKEFLAGS; amf=$$2; \
231 dot_seen=no; \
232 case "$@" in \
233 distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
234 *) list='$(SUBDIRS)' ;; \
235 esac; \
236 rev=''; for subdir in $$list; do \
237 if test "$$subdir" = "."; then :; else \
238 rev="$$subdir $$rev"; \
239 fi; \
240 done; \
241 rev="$$rev ."; \
242 target=`echo $@ | sed s/-recursive//`; \
243 for subdir in $$rev; do \
244 echo "Making $$target in $$subdir"; \
245 if test "$$subdir" = "."; then \
246 local_target="$$target-am"; \
247 else \
248 local_target="$$target"; \
249 fi; \
250 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
251 || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
252 done && test -z "$$fail"
253 tags-recursive:
254 list='$(SUBDIRS)'; for subdir in $$list; do \
255 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
256 done
257 ctags-recursive:
258 list='$(SUBDIRS)'; for subdir in $$list; do \
259 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
260 done
261
262 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
263 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
264 unique=`for i in $$list; do \
265 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
266 done | \
267 $(AWK) ' { files[$$0] = 1; } \
268 END { for (i in files) print i; }'`; \
269 mkid -fID $$unique
270 tags: TAGS
271
272 TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
273 $(TAGS_FILES) $(LISP)
274 tags=; \
275 here=`pwd`; \
276 if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
277 include_option=--etags-include; \
278 empty_fix=.; \
279 else \
280 include_option=--include; \
281 empty_fix=; \
282 fi; \
283 list='$(SUBDIRS)'; for subdir in $$list; do \
284 if test "$$subdir" = .; then :; else \
285 test ! -f $$subdir/TAGS || \
286 tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
287 fi; \
288 done; \
289 list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
290 unique=`for i in $$list; do \
291 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
292 done | \
293 $(AWK) ' { files[$$0] = 1; } \
294 END { for (i in files) print i; }'`; \
295 if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
296 test -n "$$unique" || unique=$$empty_fix; \
297 $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
298 $$tags $$unique; \
299 fi
300 ctags: CTAGS
301 CTAGS: ctags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
302 $(TAGS_FILES) $(LISP)
303 tags=; \
304 here=`pwd`; \
305 list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
306 unique=`for i in $$list; do \
307 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
308 done | \
309 $(AWK) ' { files[$$0] = 1; } \
310 END { for (i in files) print i; }'`; \
311 test -z "$(CTAGS_ARGS)$$tags$$unique" \
312 || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
313 $$tags $$unique
314
315 GTAGS:
316 here=`$(am__cd) $(top_builddir) && pwd` \
317 && cd $(top_srcdir) \
318 && gtags -i $(GTAGS_ARGS) $$here
319
320 distclean-tags:
321 -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
322
323 distdir: $(DISTFILES)
324 $(am__remove_distdir)
325 mkdir $(distdir)
326 $(mkdir_p) $(distdir)/scripts $(distdir)/src
327 @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
328 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
329 list='$(DISTFILES)'; for file in $$list; do \
330 case $$file in \
331 $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
332 $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
333 esac; \
334 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
335 dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
336 if test "$$dir" != "$$file" && test "$$dir" != "."; then \
337 dir="/$$dir"; \
338 $(mkdir_p) "$(distdir)$$dir"; \
339 else \
340 dir=''; \
341 fi; \
342 if test -d $$d/$$file; then \
343 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
344 cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
345 fi; \
346 cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
347 else \
348 test -f $(distdir)/$$file \
349 || cp -p $$d/$$file $(distdir)/$$file \
350 || exit 1; \
351 fi; \
352 done
353 list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
354 if test "$$subdir" = .; then :; else \
355 test -d "$(distdir)/$$subdir" \
356 || $(mkdir_p) "$(distdir)/$$subdir" \
357 || exit 1; \
358 distdir=`$(am__cd) $(distdir) && pwd`; \
359 top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
360 (cd $$subdir && \
361 $(MAKE) $(AM_MAKEFLAGS) \
362 top_distdir="$$top_distdir" \
363 distdir="$$distdir/$$subdir" \
364 distdir) \
365 || exit 1; \
366 fi; \
367 done
368 -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
369 ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
370 ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
371 ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
372 || chmod -R a+r $(distdir)
373 dist-gzip: distdir
374 tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
375 $(am__remove_distdir)
376
377 dist-bzip2: distdir
378 tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
379 $(am__remove_distdir)
380
381 dist-tarZ: distdir
382 tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
383 $(am__remove_distdir)
384
385 dist-shar: distdir
386 shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
387 $(am__remove_distdir)
388
389 dist-zip: distdir
390 -rm -f $(distdir).zip
391 zip -rq $(distdir).zip $(distdir)
392 $(am__remove_distdir)
393
394 dist dist-all: distdir
395 tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
396 $(am__remove_distdir)
397
398 # This target untars the dist file and tries a VPATH configuration. Then
399 # it guarantees that the distribution is self-contained by making another
400 # tarfile.
401 distcheck: dist
402 case '$(DIST_ARCHIVES)' in \
403 *.tar.gz*) \
404 GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\
405 *.tar.bz2*) \
406 bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\
407 *.tar.Z*) \
408 uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
409 *.shar.gz*) \
410 GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
411 *.zip*) \
412 unzip $(distdir).zip ;;\
413 esac
414 chmod -R a-w $(distdir); chmod a+w $(distdir)
415 mkdir $(distdir)/_build
416 mkdir $(distdir)/_inst
417 chmod a-w $(distdir)
418 dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
419 && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
420 && cd $(distdir)/_build \
421 && ../configure --srcdir=.. --prefix="$$dc_install_base" \
422 $(DISTCHECK_CONFIGURE_FLAGS) \
423 && $(MAKE) $(AM_MAKEFLAGS) \
424 && $(MAKE) $(AM_MAKEFLAGS) dvi \
425 && $(MAKE) $(AM_MAKEFLAGS) check \
426 && $(MAKE) $(AM_MAKEFLAGS) install \
427 && $(MAKE) $(AM_MAKEFLAGS) installcheck \
428 && $(MAKE) $(AM_MAKEFLAGS) uninstall \
429 && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
430 distuninstallcheck \
431 && chmod -R a-w "$$dc_install_base" \
432 && ({ \
433 (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
434 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
435 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
436 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
437 distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
438 } || { rm -rf "$$dc_destdir"; exit 1; }) \
439 && rm -rf "$$dc_destdir" \
440 && $(MAKE) $(AM_MAKEFLAGS) dist \
441 && rm -rf $(DIST_ARCHIVES) \
442 && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
443 $(am__remove_distdir)
444 @(echo "$(distdir) archives ready for distribution: "; \
445 list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
446 sed -e '1{h;s/./=/g;p;x;}' -e '$${p;x;}'
447 distuninstallcheck:
448 @cd $(distuninstallcheck_dir) \
449 && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
450 || { echo "ERROR: files left after uninstall:" ; \
451 if test -n "$(DESTDIR)"; then \
452 echo " (check DESTDIR support)"; \
453 fi ; \
454 $(distuninstallcheck_listfiles) ; \
455 exit 1; } >&2
456 distcleancheck: distclean
457 @if test '$(srcdir)' = . ; then \
458 echo "ERROR: distcleancheck can only run from a VPATH build" ; \
459 exit 1 ; \
460 fi
461 @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
462 || { echo "ERROR: files left in build directory after distclean:" ; \
463 $(distcleancheck_listfiles) ; \
464 exit 1; } >&2
465 check-am: all-am
466 check: check-recursive
467 all-am: Makefile config.h
468 installdirs: installdirs-recursive
469 installdirs-am:
470 install: install-recursive
471 install-exec: install-exec-recursive
472 install-data: install-data-recursive
473 uninstall: uninstall-recursive
474
475 install-am: all-am
476 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
477
478 installcheck: installcheck-recursive
479 install-strip:
480 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
481 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
482 `test -z '$(STRIP)' || \
483 echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
484 mostlyclean-generic:
485
486 clean-generic:
487
488 distclean-generic:
489 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
490
491 maintainer-clean-generic:
492 @echo "This command is intended for maintainers to use"
493 @echo "it deletes files that may require special tools to rebuild."
494 clean: clean-recursive
495
496 clean-am: clean-generic mostlyclean-am
497
498 distclean: distclean-recursive
499 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
500 -rm -f Makefile
501 distclean-am: clean-am distclean-generic distclean-hdr distclean-tags
502
503 dvi: dvi-recursive
504
505 dvi-am:
506
507 html: html-recursive
508
509 info: info-recursive
510
511 info-am:
512
513 install-data-am:
514
515 install-exec-am:
516
517 install-info: install-info-recursive
518
519 install-man:
520
521 installcheck-am:
522
523 maintainer-clean: maintainer-clean-recursive
524 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
525 -rm -rf $(top_srcdir)/autom4te.cache
526 -rm -f Makefile
527 maintainer-clean-am: distclean-am maintainer-clean-generic
528
529 mostlyclean: mostlyclean-recursive
530
531 mostlyclean-am: mostlyclean-generic
532
533 pdf: pdf-recursive
534
535 pdf-am:
536
537 ps: ps-recursive
538
539 ps-am:
540
541 uninstall-am: uninstall-info-am
542
543 uninstall-info: uninstall-info-recursive
544
545 .PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am am--refresh check \
546 check-am clean clean-generic clean-recursive ctags \
547 ctags-recursive dist dist-all dist-bzip2 dist-gzip dist-shar \
548 dist-tarZ dist-zip distcheck distclean distclean-generic \
549 distclean-hdr distclean-recursive distclean-tags \
550 distcleancheck distdir distuninstallcheck dvi dvi-am html \
551 html-am info info-am install install-am install-data \
552 install-data-am install-exec install-exec-am install-info \
553 install-info-am install-man install-strip installcheck \
554 installcheck-am installdirs installdirs-am maintainer-clean \
555 maintainer-clean-generic maintainer-clean-recursive \
556 mostlyclean mostlyclean-generic mostlyclean-recursive pdf \
557 pdf-am ps ps-am tags tags-recursive uninstall uninstall-am \
558 uninstall-info-am
559
560 # Tell versions [3.59,3.63) of GNU make to not export all variables.
561 # Otherwise a system limit (for SysV at least) may be exceeded.
562 .NOEXPORT: